[DodgeInvIntro]
$InvIntro = @CAST|0X000C84|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[DodgeInvStart]
$InvStart = @CAST|0x000C82|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0

[DodgeInvStop]
$InvStop = @CAST|0X000C87|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$InvStop = ![1]@UNAPPLYSPELL|0X000C87|NewStaffSchool.esp
$InvStop = ![0.5]@CAMSHAKE|1|0.3
